#### D.15.17.2 makePuiseux

Procedure from library `puiseuxexpansions.lib` (see puiseuxexpansions_lib).

Usage:
  makePuiseux(f, denom, fr); f polynomial in two variables, denom polynomial in the first variable of the ring, int fr

Return:
  make a ring independent polynomial over Puiseux series

Example:

    LIB "puiseuxexpansions.lib";
    ring R=0,(x,y),dp;
    poly f=3*x^2+x*y+1;
    makePuiseux(f,x^2,3);
    ==> ( 3x2+xy+1 ) /  x2
    ==> Denominator of exponent :  3
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.